Question

3
Replies
208
Views
ETIKELAK Member since 2005 7 posts
Virtusa Corp.
Posted: 2 years ago
Last activity: 2 years ago
Closed

Regarding Deprecaed API version warnings in Activities

Hi,

In several OOTB activities I see "This activity is using a deprecated API version, which may cause performance and maintainability issues. Although this activity will continue to execute, consider upgrading to the latest API version using the drop-down on this activity rule form. If this activity is currently using java steps, minor refactoring may be necessary." severe warning. Just curious to know whenever Pega is updating the OOTB rules for any fixes or enhancement, or upgrading to higher releases, why it is not fixed?

And is there any way for us to fix them? Coz, whenever we save them for customization, all those warnings show in our guardrail reports and expected to be fixed.

Regards,

Kiran Etikela

Data Integration Java and Activities
Moderation Team has archived post
Share this page LinkedIn